actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_ros_warehouse/html
authors: Ioan Sucan <isucan@google.com>
brief: ''
bugtracker: https://github.com/moveit/moveit/issues
depends:
- catkin
- moveit_ros_planning
- rosconsole
- roscpp
- tf2_eigen
- tf2_ros
- warehouse_ros
depends_on:
- moveit_ros
- moveit_ros_benchmarks
- moveit_ros_planning_interface
- moveit_ros_visualization
- moveit_runtime
- ur10_moveit_config
- ur10e_moveit_config
- ur16e_moveit_config
- ur20_moveit_config
- ur3_moveit_config
- ur3e_moveit_config
- ur5_moveit_config
- ur5e_moveit_config
description: Components of MoveIt connecting to MongoDB
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Michael Ferguson <mferguson@fetchrobotics.com>, MoveIt Release Team <moveit_releasers@googlegroups.com>
metapackages:
- moveit_ros
- moveit_runtime
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_ros_warehouse__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_ros_warehouse__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_ros_warehouse__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_ros_warehouse__ubuntu_focal_arm64__binary
repo_name: moveit
repo_url: https://github.com/moveit/moveit
srvs: []
timestamp: 1716805073.6837707
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: noetic-devel
